<?xml version="1.0" encoding="utf-8"?>
<CallableObject guid="2b3219e6-5ed4-4e3a-bffb-879f709312a7" name="DataProviderAcervoGeral" description="Data Provider Acervo Geral">
  <Signature name="parm">
    <Parameter name="ReturnValue" accessor="out" collection="true">
      <Field name="SdtAcervoTipoDocumento" description="SdtAcervoTipoDocumento">
        <Fields>
          <Field name="TidDes" description="Tipo de documento">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Character</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>50</Value>
              </Property>
            </Properties>
          </Field>
          <Field name="IdiDes" description="Idioma">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Character</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>30</Value>
              </Property>
            </Properties>
          </Field>
          <Field name="AcoDes" description="Area conhecimento">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Character</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>50</Value>
              </Property>
            </Properties>
          </Field>
          <Field name="SacNom" description="Sub-area">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Character</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>50</Value>
              </Property>
            </Properties>
          </Field>
          <Field name="QtdDocumentos" description="Documentos">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Numeric</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>7</Value>
              </Property>
            </Properties>
          </Field>
          <Field name="QtdExemplares" description="Exemplares">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Numeric</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>7</Value>
              </Property>
            </Properties>
          </Field>
          <Field name="QtdItens" description="Itens">
            <Properties>
              <Property>
                <Name>Type</Name>
                <Value>Numeric</Value>
              </Property>
              <Property>
                <Name>Length</Name>
                <Value>7</Value>
              </Property>
            </Properties>
          </Field>
        </Fields>
      </Field>
    </Parameter>
  </Signature>
</CallableObject>